package com.bureau.devicefingerprint.data.remote

import com.bureau.devicefingerprint.models.Callback
import com.bureau.devicefingerprint.models.EncryptedDeviceData

interface RemoteDataSource {
    suspend fun sendData(encryptedDeviceData: EncryptedDeviceData, callback: Callback?, merchantId: String): Unit?
    suspend fun getSubmitHeaders(merchantId: String): Map<String, String>
}
