package com.bureau.devicefingerprint.tools

import android.content.pm.PackageManager

object Utils {
    fun isPackageNamePresent(packageManager: PackageManager, packageName: String): Boolean {
        try {
            packageManager.getPackageInfo(packageName, PackageManager.GET_META_DATA)
        } catch (e: PackageManager.NameNotFoundException) {
            return false
        }
        return true
    }
}
