package com.bureau.devicefingerprint.models

import androidx.annotation.Keep

@Keep
interface SuspiciousSignalCallback {
    fun onDeveloperModeEnabled()
    fun onADBEnabled()
    fun onDeviceRooted()
    fun onBootLoaderUnlocked()
    fun onMockGpsEnabled()
    fun onPackageDebuggable()
    fun onAppCloningDetected()
}
